/*
Theme Name:     Brown Ink Custom
Theme URI: 	
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 	
Template:       jupiter
Version:        5.1.1
*/



/*
____________________________________________
Table - Align Left Fix
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
Megamenu Fix
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) {
ul li.HideonMobile > a {
	display: none !important;
}}

/*
____________________________________________
GALLERY - Fancybox popup title fix
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}
/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}
/*
____________________________________________
FOOTER FORM
____________________________________________
*/

.customform .gfield_label{
	display:none !important;
}
.customform ul li.gfield {
    margin-top: 0px !important;
}
.customform textarea.medium {
    height: 100px !important;
}
.customform .gform_footer {
    margin: 0px !important;
    padding: 0px 0 10px !important;
}